{
    "dc_identifier": "nl.gm0406.2c.2024.1028846-19",
    "dc_title": "<p>Commissie Algemeen Bestuur en Middelen 16 mei 2024</p> 2024-05-16 - 7.8: Verbouwing brandweerpost Bovenmaatweg 2A",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Huizen op 2024-05-16. Onderdeel: 7.8: Verbouwing brandweerpost Bovenmaatweg 2A.",
    "dc_source": "https://huizen.notubiz.nl/vergadering/897",
    "dc_publisher": "gm0406",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-02-18",
    "foi_publishedDate": "2024-05-16",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Huizen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Huizen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "19",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0406.2c.2024.1028846-19",
    "dc_externalIdentifier": "1028895",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-05-16",
    "foi_meetingNumber": "1028846",
    "foi_meetingItemNumber": "19",
    "foi_meetingItemNumberRaw": "19.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0406.2c.2024.1028846-19.doc.1",
            "dc_title": "Raadsvoorstel Verbouwing brandweerpost Bovenmaatweg 2A.pdf",
            "foi_fileName": "Raadsvoorstel Verbouwing brandweerpost Bovenmaatweg 2A.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://ris.gemeenteraadhuizen.nl/api/v1/meetings/866/documents/20103"
        },
        {
            "dc_identifier": "nl.gm0406.2c.2024.1028846-19.doc.2",
            "dc_title": "Bijlage 1 Tekening bestemmingsplan uitbouw.pdf",
            "foi_fileName": "Bijlage 1 Tekening bestemmingsplan uitbouw.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://ris.gemeenteraadhuizen.nl/api/v1/meetings/866/documents/20033"
        },
        {
            "dc_identifier": "nl.gm0406.2c.2024.1028846-19.doc.3",
            "dc_title": "Bijlage 3 Notitie Merosch project verduurzaming maatschappelijk vastgoed, onderzoek verduurzaming brandsteunpost Huizen.pdf",
            "foi_fileName": "Bijlage 3 Notitie Merosch project verduurzaming maatschappelijk vastgoed, onderzoek verduurzaming brandsteunpost Huizen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://ris.gemeenteraadhuizen.nl/api/v1/meetings/866/documents/20031"
        },
        {
            "dc_identifier": "nl.gm0406.2c.2024.1028846-19.doc.4",
            "dc_title": "Bijlage 4 Oud raadsvoorstel verbouwing brandweerpost Bovenmaatweg 2A versie juni 2023 (teruggenomen).pdf",
            "foi_fileName": "Bijlage 4 Oud raadsvoorstel verbouwing brandweerpost Bovenmaatweg 2A versie juni 2023 (teruggenomen).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://ris.gemeenteraadhuizen.nl/api/v1/meetings/866/documents/20032"
        }
    ]
}